@charset "UTF-8";
@import url(http://code.cdn.mozilla.net/fonts/fira.css);


/*------------------------------------*\
    compliplus.com v2015 main.css
    Initial version by Piotr Parzysz for OGX
    © by Outsource Graphix Ltd, 2015
\*------------------------------------*/

/* =====================================================================
	$LOCAL VARS
   ===================================================================== */
/* =====================================================================

	TOC

	$BASE
	$TYPOGRAPHY
	$HELPERS
	$FORMS
	$NAV
	$ISLANDS

	$HEADER
	$FOOTER
	$CONTENT

	$MAINPAGE
	$WORKS
	$WORK
	$TESTIMONIALS

   ===================================================================== */
/* =====================================================================
	$BASE
   ===================================================================== */

* { -webkit-text-size-adjust:100% }  


a {
color: #0d77bd !important;
-o-transition: color 0.2s linear;
-moz-transition: color 0.2s linear;
-khtml-transition: color 0.2s linear;
-webkit-transition: color 0.2s linear;
-ms-transition: color 0.2s linear;
transition: color 0.2s linear;
}

a:hover {
  color: #231f20 !important;
    -o-transition: color 0.2s linear;
-moz-transition: color 0.2s linear;
-khtml-transition: color 0.2s linear;
-webkit-transition: color 0.2s linear;
-ms-transition: color 0.2s linear;
transition: color 0.2s linear;
text-decoration: none;
}

.temp {
  min-height: 2000px;
}

blockquote {
  border-color: #fff;
  font-style: italic;
}

/* =====================================================================
	$TYPOGRAPHY
   ===================================================================== */

hr {
  margin-top: 40px;
  margin-bottom: 40px;
  border-color: #fff;
}



body, html {
  font-family: "Fira Sans", sans-serif;
  font-size: 21px;
  font-weight: 300;
  color: #3b6886;
  background-color: #f6f6f6;
  
  background-position: center;
  min-height: 100%;
  background-repeat: no-repeat;
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}


h1, h2, h3, h4, h5, h6 {
  font-family: "Fira Sans", sans-serif;
  font-weight: 600 !important;
  color: #231f20;
  text-shadow: 0 1px 1px rgba(0,0,0,0.4);
}

h1 {
  
}

h2 {
  font-size: 48px;
  margin-top: 0;
  padding-top: 0;

}

@media (max-width: 991px) {
  h2 {
    font-size: 32px;
  }
}


h3 {
  font-size: 32px;
  margin-bottom: 30px;

}

h4 {
  font-size: 26px;

}

h5 {
  font-size: 21px;
  margin-top: 0;
  margin-bottom: 25px;
}

.btn {
  background: transparent;
  border: 2px #73a4ca solid;
  font-weight: normal;
  padding: 7px 15px 9px;
  font-weight: 300 !important;
  font-size: 18px;
}

.btn:hover {
  background: rgba(114,163,198,0.8);

  text-shadow: 0 1px 1px rgba(0,0,0,0.5);

  border-color: #73a4ca;
}

.btn-lg {
  font-size: 21px;
  margin-top: 20px;
}

@media (max-width: 767px) {
  .btn-lg {
    margin-top: 0;
    margin-bottom: 20px;
  }
}

.btn,
.btn-offeringpage {
  white-space: normal;
}





/* =====================================================================
	$HELPERS
   ===================================================================== */

   #__bs_notify__ {
    opacity: 0.2;
   }
/* =====================================================================
	$FORMS
   ===================================================================== */
/* =====================================================================
	$NAV
   ===================================================================== */



.navbar-default {
  background: #fff;
  margin-bottom: 0;
  border: none;
}

.navbar-toggle {
  margin-top: 18px;
}

.icon-bar {
  background: #0d77bd !important
}

.navbar-header {
  min-height: 90px;
}

@media (max-width: 767px) {
  .navbar-header {
    min-height: 75px;
  }
}

.navbar-brand {
  padding-left: 10px;
  border: none;
}

@media (min-width: 768px) {
  .navbar-brand {
    margin-top: 8px;
  }
}

.navbar-brand:hover {
  border: none;
  opacity: 0.9;
}

.navbar-brand img {
  width: 200px;
}

@media (max-width: 1199px) {
  .navbar-brand img {
    width: 180px;
    margin-top: 3px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .navbar-brand img {
    width: 150px;
    margin-top: 5px;

  }
}




.dropdown-menu {
  min-width: 100%; 
}


.navbar .nav > li {
  font-size: 17px;
  font-weight: 600;
  text-transform: uppercase;
  margin-top: 20px;
  margin-left: 8px;
  margin-right: 8px;
}

.navbar .nav > li:last-child {
  margin-right: 0;
}


@media (max-width: 1199px) {
  .navbar .nav > li {
    margin-left: 4px;
    margin-right: 4px;
  }
}

@media (max-width: 991px) and (min-width: 768px) {
  .navbar .nav > li {
    font-size: 14px;
    margin-left: 0;
    margin-right: 0;

  }  
}

@media (max-width: 991px) and (min-width: 768px) {
  .navbar .nav > li a {
    padding-left: 8px;
    padding-right: 8px;
  }  
}


.navbar-nav > li.lms-login a {
  background: #0d77bd !important;
  color: #fff !important;
  border: 1px #0d77bd solid;
}

.navbar-nav > li.lms-login a:hover {
  background: transparent !important;
  color: #000 !important;
}

.navbar-nav ul li a {
  font-size: 17px;
  padding-top: 7px;
  padding-bottom: 7px;
  border-bottom: 1px #eee solid;
}

.navbar-nav ul li:last-child a {
  border-bottom: none;
}



/* =====================================================================
	$ISLANDS
   ===================================================================== */

/* =====================================================================
	$HEADER
   ===================================================================== */

/* =====================================================================
	$FOOTER
   ===================================================================== */


.footer {
  padding-bottom: 30px;
  padding-top: 30px;
  background: #fff;
  font-size: 18px;
  color: #000000;
  line-height: 120%;
}

.footerlogo img {
  width: 120px;
  margin-right: 15px;
}

.footerlogo-wrapper {
  font-style: italic;
  font-size: 19px;
  color: #0d77bd;
  font-weight: 400;
  padding-bottom: 25px;
  margin-bottom: 25px;
  border-bottom: 1px #cccdcf solid;
}

@media (max-width: 991px) {
  .ogx-link {
    font-size: 15px !important;
  }
}

.footer .text-right {
  text-align: left;
}

.siconm {
  margin-left: 10px;
}

/* =====================================================================
	$CONTENT
   ===================================================================== */


.lead {
  
  font-size: 24px;
  margin-bottom: 30px;
}

@media (max-width: 767px) {
  .lead {
    font-size: 21px;
  }
}


.subpage-content p {
  margin-bottom: 20px;
}

/* =====================================================================
	$MAINPAGE
   ===================================================================== */


/* CUSTOMIZE THE CAROUSEL
-------------------------------------------------- */

/* Carousel base class */


.carousel {
  height: 550px;
  position: relative;
  background: rgba(16,138,199,1);
background: -moz-linear-gradient(-45deg, rgba(16,138,199,1) 0%, rgba(11,97,177,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(16,138,199,1)), color-stop(100%, rgba(11,97,177,1)));
background: -webkit-linear-gradient(-45deg, rgba(16,138,199,1) 0%, rgba(11,97,177,1) 100%);
background: -o-linear-gradient(-45deg, rgba(16,138,199,1) 0%, rgba(11,97,177,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(16,138,199,1) 0%, rgba(11,97,177,1) 100%);
background: linear-gradient(135deg, rgba(16,138,199,1) 0%, rgba(11,97,177,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#108ac7', endColorstr='#0b61b1', GradientType=1 );
}

.carousel-inner {
  background-image: url(../img/iconsbg.svg);
  background-size: 760px;
  background-position: bottom center;
}

@media (max-width: 1199px) {
  .carousel {
    height: 550px;
  }
}

@media (max-width: 991px) {
  .carousel {
    height: 400px;
  }
}

@media (max-width: 767px) {
  .carousel {
    height: 300px;
    margin-left: 0;
    margin-right: 0;

  }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   /* IE10+ specific styles go here */  
   .carousel {
    position: relative;
  }

  .step-number {
  
  line-height: 155%;
}

.feature-icon {
  height: 50px;
}
}

.carousel-control {
  background: transparent !important;
}

/* Since positioning the image, we need to help out the caption */


.carousel-caption {
  z-index: 10;
  position: relative;
  padding: 0 !important;
  margin: 0 !important;
  text-align: left !important;
  left: 0;
  right: 0;
  top: 0;

}

.col-xs-12 .carousel-caption {
  padding-top: 150px !important;
}

.col-sm-6 .carousel-caption {
    padding-top: 100px !important;
}

@media (max-width: 767px) {
  .carousel-caption {
    padding-left: 15px !important;
    padding-right: 15px !important;

  }
}

@media (max-width: 991px) {
  .col-xs-12 .carousel-caption {
    padding-top: 100px !important;
  }

  .col-sm-6 .carousel-caption {
    padding-top: 30px !important;
  }
}

@media (max-width: 767px) {
  .col-sm-6 .carousel-caption {
    padding-top: 0 !important;
  }
}


.carousel .btn {
  color: #fff !important;
  
}

.carousel .btn:hover {
  border: 2px #fff solid;
}

.carousel .item {
  padding-top: 30px;
  height: 550px;
  color: #fff;
}

@media (min-width: 1200px) { 
  .carousel img {
  height: 490px;
}
}


@media (max-width: 991px) { 
  .carousel .item {
    height: 400px;
    
  }
}

@media (max-width: 767px) {
  .carousel .item {
  height: 300px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
}

.carousel-caption h3 {
  color: #fff;
  font-size: 72px;
  line-height: 100%;
}

@media (max-width: 991px) {
  .carousel-caption h3 {
    font-size: 48px;
  }
}

@media (max-width: 767px) {
  .carousel-caption h3 {
    font-size: 42px;
    margin-bottom: 15px;
    margin-top: 15px;
  }
}

.carousel-caption small {
  color: #c0d0da;
  font-size: 28px;
  line-height: 100% !important;
  font-weight: 500;
}

@media (max-width: 991px) {
  .carousel-caption small {
    font-size: 21px;
  }
}

@media (max-width: 359px) {
  .carousel-caption small {
    font-size: 18px;
  }
}

@media (max-width: 359px) {
  .carousel-caption h3 {
    font-size: 36px;
  }
}



/* UNCOMMENT 4 LINES BELOW TO SWITCH TO FADE TRANSITIONS
.carousel .item {-webkit-transition: opacity 1s; -moz-transition: opacity 1s; -ms-transition: opacity 1s; -o-transition: opacity 1s; transition: opacity 1s;}
.carousel .active.left {left:0;opacity:0;z-index:2;}
.carousel .active.right {left:0;opacity:0;z-index:2;}
.carousel .next {left:0;opacity:1;z-index:1;}





UNCOMMENT 4 LINES ABOVE TO SWITCH TO FADE TRANSITIONS */




.whatis {
  background-image: url(../img/iconsbg.svg);
  background-size: 760px;
  background-position: top center;
  text-align: center;
}

.whatis-inner {
  background: rgba(255,255,255,0.9);
}

.whatis-gradient {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+100&0+0,1+100 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(100%,rgba(255,255,255,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

  padding-top: 60px;
  padding-bottom: 160px;
}






.subpage-gradient {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,f5f5f5+100&0+0,1+80 */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgwJSIgc3RvcC1jb2xvcj0iI2Y3ZjdmNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNWY1ZjUiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(247,247,247,1) 80%, rgba(245,245,245,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(80%,rgba(247,247,247,1)), color-stop(100%,rgba(245,245,245,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(247,247,247,1) 80%,rgba(245,245,245,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(247,247,247,1) 80%,rgba(245,245,245,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(247,247,247,1) 80%,rgba(245,245,245,1) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(247,247,247,1) 80%,rgba(245,245,245,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#f5f5f5',GradientType=0 ); /* IE6-8 */
height: 100px;
}






.howitworks {
  background: #fff url(../img/howitworks.jpg) top center repeat-x;
  text-align: center;
  padding-top: 60px;
  padding-bottom: 60px;
  box-shadow: 0 2px 2px rgba(0,0,0,0.3);
  margin-top: -100px;
  margin-bottom: 50px;
}

.process-homepage {
  margin-top: 100px;
  text-align: center;
}

.whatis h2,
.howitworks h2,
.process-homepage h2 {
  margin-bottom: 30px;
}

.process-homepage .row div {
  
}


.step-number {
  font-size: 120px;
  color: #fff;
  background: #0e78bd;
  border-radius: 50%;
  border: 10px #fff solid;
  box-shadow: 0 2px 2px rgba(0,0,0,0.3);
  width: 165px;
  height: 165px;
  padding-top: 3px;

}

@media (max-width: 1199px) {
  .step-number {
    font-size: 100px;
    padding-top: 7px;
    width: 138px;
    height: 138px;
  }
}

@media (max-width: 991px) {
  .step-number {
    width: 95px;
    height: 95px;
    font-size: 64px;
  }
}

@media (max-width: 767px) {
  .step-number {
    margin: 0 auto 30px;
  }
}


.step-arrow {
  display: inline-block;
  text-shadow: 0 2px 2px rgba(0,0,0,0.3);
  color: #fff;
  font-size: 120px;
  font-weight: 400;
  margin-top: 20px;
  text-align: center !important;
}

@media (max-width: 1199px) {
  .step-arrow {
    margin-top: 10px;
  }
}

.process-homepage-steps h4 {
  color: #0d77bd !important;
  text-transform: uppercase;
  font-size: 21px;
}

.process-homepage-steps p {
  font-size: 18px;
}


.key-features-homepage {
  background: url(../img/featuresbg.jpg) center -70px no-repeat;
  padding-bottom: 90px;
}

.key-features-title {
  margin-top: 120px;
  margin-bottom: 60px;
}

.key-features-subtitle {
  margin-top: 60px;
  margin-bottom: 60px;
  text-align: center;
}


.featurebox {
  background: #fff;
  text-align: center;
  padding-top: 30px;
  padding-bottom: 30px;
  padding-right: 25px;
  padding-left: 25px;
  height: 280px;
  margin-bottom: 1px;
}

@media (max-width: 1199px) {
  .featurebox {
    height: 310px;
  }
}

@media (max-width: 991px) {
  .featurebox {
    height: 350px;
  }
}

@media (max-width: 767px) {
  .featurebox {
    height: auto;
  }
}

.featurebox:hover {
  -moz-box-shadow:    inset 0 0 30px rgba(0,0,0,0.1);
   -webkit-box-shadow: inset 0 0 30px rgba(0,0,0,0.1);
   box-shadow:         inset 0 0 30px rgba(0,0,0,0.1);
}

.homepage-features .featurebox {
  font-size: 18px;
  height: 320px;
}

@media (max-width: 1199px) {
  .homepage-features .featurebox {
    height: 350px;
  }
}

@media (max-width: 991px) {
  .homepage-features .featurebox {
    height: 430px;
  }
}

@media (max-width: 767px) {
  .homepage-features .featurebox {
    height: auto;
  }
}


.feature-icon {
  text-align: center;
  margin: 0 auto;
  min-height: 90px;
  width: 80px;
  fill: #0c6aad;
}


.homepage-features .feature-icon {
  min-height: 70px;
  width: 50px;
}

.row.no-gutter {
  margin-right: 0;
  margin-left: 0;
}
.row.no-gutter > [class^="col-"],
.row.no-gutter > [class*=" col-"] {
  padding-right: 1px;
  padding-left: 0;
}

.subpage-content {
  padding-top: 30px;
  padding-bottom: 60px;
}

.subpage-content ol li, .bluebg ol li {
  margin-bottom: 15px;
}

.free-trial-homepage {
  margin-top: 90px;
  margin-bottom: 30px;
}

.btn-free-trial-homepage {
  font-size: 32px;
}

.subpage-top {
  background: url(../img/anim/03bg2.jpg) top center;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  background-position: top center;
}

body.body-cyber-safety .subpage-top {
  background-image: url(../img/anim/header-cybersafety.jpg);
}

body.body-concrete-and-quarrying .subpage-top {
  background-image: url(../img/anim/header-concrete-quarrying.jpg);
}

body.body-lift-and-elevator-industry .subpage-top {
  background-image: url(../img/anim/01bg.jpg);
}

body.body-nursing-homes .subpage-top {
  background-image: url(../img/anim/02bg.jpg);
}

body.body-sme .subpage-top {
  background-image: url(../img/anim/04bg.jpg);
}

.subpage-top h2 {
  color: #fff;
  font-size: 84px;
}

.subpage-top small {
  font-weight: 500;
  font-size: 36px;
  margin-top: 60px;
  display: block;
  color: #eee;
}

@media (max-width: 1199px) {
  .subpage-top h2 {

  }

  .subpage-top small {
    margin-top: 30px;
  }
}

@media (max-width: 991px) {
  .subpage-top h2 {
  
  }

  .subpage-top small {
    font-size: 32px  
  }
}

@media (max-width: 767px) {
  .subpage-top h2 {
    font-size: 56px;
  }

  .subpage-top small {
    font-size: 21px;
  }
}

.dark {
  background: rgba(31,32,35,0.5);
    min-height: 300px;
}

.bluebox {
background: rgba(16,138,199,1);
background: -moz-linear-gradient(-45deg, rgba(16,138,199,1) 0%, rgba(11,97,177,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(16,138,199,1)), color-stop(100%, rgba(11,97,177,1)));
background: -webkit-linear-gradient(-45deg, rgba(16,138,199,1) 0%, rgba(11,97,177,1) 100%);
background: -o-linear-gradient(-45deg, rgba(16,138,199,1) 0%, rgba(11,97,177,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(16,138,199,1) 0%, rgba(11,97,177,1) 100%);
background: linear-gradient(135deg, rgba(16,138,199,1) 0%, rgba(11,97,177,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#108ac7', endColorstr='#0b61b1', GradientType=1 );
  color: #c0d0da;
  padding-top: 5px;
  margin-top: 30px;
  border-radius: 5px;
  padding-bottom: 45px;
  border: 10px #fff solid;
  box-shadow: 0 2px 2px rgba(0,0,0,0.3);
}

.bluebox h2,
.bluebox h3,
.bluebox h4,
.bluebg h2,
.bluebg h3,
.bluebg h4 {
  color: #fff !important;
}

.bluebg {
  
  
  background: rgba(16,138,199,1);
background: -moz-linear-gradient(-45deg, rgba(16,138,199,1) 0%, rgba(11,97,177,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(16,138,199,1)), color-stop(100%, rgba(11,97,177,1)));
background: -webkit-linear-gradient(-45deg, rgba(16,138,199,1) 0%, rgba(11,97,177,1) 100%);
background: -o-linear-gradient(-45deg, rgba(16,138,199,1) 0%, rgba(11,97,177,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(16,138,199,1) 0%, rgba(11,97,177,1) 100%);
background: linear-gradient(135deg, rgba(16,138,199,1) 0%, rgba(11,97,177,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#108ac7', endColorstr='#0b61b1', GradientType=1 );
color: #fff;
}

.whatiscompliplus {
  font-size: 32px;
}

.bluebg-plain,
.bluebg-overlay {
  padding-top: 30px;
  padding-bottom: 60px;
}


.bluebg-inner {
  background-image: url(../img/iconsbg.svg);
  background-size: 760px;
  background-position: bottom center;
  padding-top: 45px;
  padding-bottom: 45px;
}

.bluebg-overlay {
  background: rgba(11,97,177,0.85);
  text-shadow: 0 1px 1px rgba(0,0,0,0.6);

}

.training-bg {
  background: url(../img/training.jpg) top center no-repeat;
  -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

.img-round {
  border-radius: 50%;
}

.whitebg {
  background: #fff;
   margin-top: 30px;
  padding-top: 50px;
  text-align: center;
  padding-bottom: 60px;
  font-size: 0.9em;
}

.team-member {
  padding-right: 20px;
  padding-left: 20px;
}

.team-member img {
  margin-bottom: 30px;
}

.video-container {
  margin-bottom: 20px;
}

.header-no-small-txt {
  margin-top: 50px;
}

    
.register-form form {
  background-color: #94c7e8 !important;
  padding: 15px;
}


/* =====================================================================
	$WORKS
   ===================================================================== */

/* =====================================================================
	$WORK
   ===================================================================== */

/* =====================================================================
  $TESTIMONIALS
   ===================================================================== */

/* =====================================================================
	$DOCEBO SIGNUP FORM CSS
   ===================================================================== */


.center-col{
  width:500px;
  margin:0 auto;
}

.form{
  
  padding: 20px;
  background: #f6f6f6;
  color:#000;
  font-family:sans-serif, arial;
  margin: 0 auto;
  
  
}

input{
    background: #f9f9f9;
    border: 1px solid #d3d3d3;
    color: #000;
  padding: 8px;
  font-size:16px;
border-radius: 2px;
    box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
    -webkit-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
    -moz-box-shadow: 0px 0px 4px 1px rgba(0,0,0,0.08);
}


input[type=submit]{
  width:40%;
  margin-left:38%;
}

input[type=text], input[type=email],
input[type=password]{
  width:100%;
}


.input-field{
  padding:5px;
  display:block;
}  

.input-field label{
  padding-bottom:5px;
  display:block;
}  


.input-field label:after{
  content:'*';
  color:red;
}  

.btn{
    background: none;
    border: none;
    background: #0d77bd !important;
    color: #fff !important;
    border: 1px #0d77bd solid;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-size: 12px;
    font-weight: bold;
    padding: 10px 17px;
}

.g-recaptcha{
    padding:20px 0px;
}
    
.form #header h2{
  font-size: 160%;
  font-family: inherit;
  font-style: normal;
  font-weight: normal;
  color: #000;
}

.form #header{
    border-bottom: 1px solid #e9e9e9;
}

@media(max-width: 1146px){
  
    .container{
      width:100%;
      margin:0 auto;
    }
    .center-col{
        width:100%;
        margin:0;
    }

    .form{
      width:100%;
      margin:0;
      padding:0;
    }
    
    .input-field{
      margin:0 auto;
    }
    
    input[type=submit]{
      margin:0;
      
    }

    input[type=text], input[type=email],
    input[type=password]{
      margin: 0 auto;
      
    }
    
}

    .center-col{
        width:100%;
        margin:0;
    }

    .form{
      width:100%;
      margin:0;
      padding:0;
    }
    
    .input-field{
      margin:0 auto;
    }
    
    input[type=submit]{
      margin:0;
      
    }

    input[type=text], input[type=email],
    input[type=password]{
      margin: 0 auto;
      
    }


    .form .errors,
    .form header ul {
      background: Red;
      padding: 30px;

      color: #fff;
      font-weight: bold;
    }

    .form header ul li {
      list-style: none;
    }

/* =====================================================================
  $RESPONSIVE CSS
   ===================================================================== */


@media (min-width: 1200px) {

}

@media (max-width: 1199px) {

}

@media (max-width: 991px) {

}

@media (max-width: 767px) {

}

@media (max-width: 480px) {

}